h1.page-title {
    margin: 0 0 40px 0;
}

.favorites_wrapper {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    margin-bottom: 70px;
    width: 100%;
}



@media (max-width: 1024px) {
}

@media (max-width: 650px) {

    h1.page-title {
        font-size: 32px;
        line-height: 41px;
        margin-bottom: 30px;
    }

    .favorites_wrapper {
        margin-bottom: 50px;
    }

    .categories-search-results {
        gap: 20px;
        margin-top: 40px;
    }
}

@media (max-width: 560px) {
    h1.page-title {
        font-size: 32px;
        line-height: 41px;
        margin-bottom: 20px;
    }

    .results-description {
        margin-bottom: 20px;
        font-size: 20px;
        line-height: 26px;
    }

    .favorites_wrapper {
        margin-bottom: 40px;
    }
}